@charset "UTF-8";

h1 { font-family: Arial, Verdana, Helvetica,  Sans-Serif; color: #000; font-size: 179%; padding-bottom: 14px;}
h2 { font-family: Arial, Verdana, Helvetica,  Sans-Serif; color: #000; font-size: 179%; }
h3 { font-family: Arial, Verdana, Helvetica,  Sans-Serif; color: #000; font-size: 13px; font-weight: normal;  }
h4 { font-family: Arial, Verdana, Helvetica,  Sans-Serif; color: #9f8c3b; font-size: 115%; line-height: 150%; padding-top: 10px;}
h5 { font-family: Verdana, Helvetica, Arial, Sans-Serif; color: #474747; font-size: 85%; line-height: 150%; font-weight: bold;}
h6 { font-family: Verdana, Helvetica, Arial, Sans-Serif; color: #369; font-size: 115%; line-height: 100%; font-style: italic;}
h7 { font-family: Verdana, Helvetica, Arial, Sans-Serif; color: #cccccc; font-size: 85%; line-height: 150%; font-weight: bold;}
h8 { font-family: Arial, Verdana, Helvetica,  Sans-Serif; color: #ae5200; font-size: 17px; line-height: 130%; font-weight: normal;}
hr { margin: 0px; color: #e5e5e5;  }
ul {}
ul li {
	font-size: 12px; /* 12px */
	line-height: 1.625em; /* 26px */
}
strong {font-weight: bold;}
em {font-style: italic;}
input,  select, textarea { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 85%; color: #000; padding: 2px; border: 1px solid #898B89; }

#containerWrapper {width:100%; background-color:#1d4f91; padding-bottom:300px;}
<!-- original: #containerWrapper {width:100%;background-image: url(../images/logo_bq.jpg);background-repeat: no-repeat;background-position: left 0px;top:0px;float:left;padding-bottom:300px;} -->
#bodyWrapper { width: 996px; margin: 0 auto; padding:0px; }
.clearBoth { clear:both;}

/*  L I N K   S T Y L E S  */

a:link, a:visited, a:active { color: #000; background-color: transparent; text-decoration: none; font-weight:600;}
a:hover { text-decoration: underline; color: #666;}

.NavMain a:link, .NavMain a:visited, .NavMain a:active { color: #000; background-color: transparent; font-family:Avenir, Helvetica, Arial; text-decoration: none; font-weight:600;}
.NavMain a:hover { text-decoration: underline; color: #666;}



.class1 a:link, .class1 a:visited, .class1 a:active {font-size: 10pt; color: #7e0602;}
.class1 a:hover {text-decoration: underline;}

ul.bluelist { padding:0 0 0 15px; margin:0;}
ul.bluelist li { list-style:disc; padding-bottom:10px; line-height: 1.25em;}

ul.wo-bullet { padding:0; margin:0;}
ul.wo-bullet li { list-style:none; padding-bottom:10px; line-height: 1.25em;}

ul.res {line-height:16px; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
ul.res li { list-style:disc; padding-bottom:10px; line-height:16px; font-size:13px; font-family:Arial, Helvetica, sans-serif;}

.Nav a:link, .Nav a:visited, .Nav a:active {font-size:18px; color:#ffffff; text-align:center; font-family:Avenir, Helvetica, Arial; text-decoration:none; font-weight:100; width:auto; margin:0;}
.Nav a:hover {color: #1b9bf1;}


#wrapperContent .faculty-banner { background:#FCFCFC; border:1px solid #CCC; padding:10px; float:left; display:block; margin-bottom:20px; width:606px; }
#wrapperContent .faculty-banner h2 { color:#003366; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-bottom: 10px;}
#wrapperContent .faculty-banner h3 { color: #006699; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:1.2em; margin-bottom:10px;}
#wrapperContent .faculty-banner p { padding:0; margin:0; font-size:11px; color:#555;}
#wrapperContent .faculty-banner img.photo_faculty { float:left;  margin:0 10px 0 0; padding:0; border:1px solid #e1e1e1;}


/*  Top Secondary Links  */

#topBlock { height:23px; margin:14px 0 0 0; padding:0; float:left; width: 996px;}
#topBlock ul#secondaryLinks { padding:2px 0 0 0; margin:0 0 0 490px; float:left;}
#topBlock ul#secondaryLinks li { color:#fff; display:inline; }
#topBlock ul#secondaryLinks li a:link, #topBlock ul#secondaryLinks li a:active, #topBlock ul#secondaryLinks li a:visited{ color:#fff; font-size: 10px; font-style: normal; color:#fff; padding:5px 4px; }
#topBlock ul#secondaryLinks li a:hover{color:#3587d5;}

/*  Seach Area  */

#topBlock #searchBlock { float:right; width:258px; padding:0; margin:0;}
#topBlock #searchBlock .searchBox{ position:relative; background-image:url(../images/search_bg.gif); background-repeat:no-repeat; width:248px;}
#topBlock .formSubmit { border: none; width:47px; }
#topBlock .searchBox .formText { border: none;  position:absolute; top:2px; left:53px; color:#006; font-size:11px; height:13px;}

/*  Primary Links  */
#primaryLinks { float:left;  width:941px;}
#primaryLinks ul{ padding:0; margin:0; }
#primaryLinks ul li{display: inline; }
#primaryLinks ul li a{ padding:0; margin:0; float:left;}

#header { padding-bottom:10px; float:left; height:31px; clear:both;}
#subheader { float:left; padding-top:20px;}
#mainWrapper { margin:0 0 0 53px;  padding-top:4px; float:left; width:943px;}

#footer-wrapper { clear:both; margin:10px 0 0 0; padding:0;}
#footer-wrapper .footer-sitemap  { margin:15px 0 0 15px; float:left;}
#footer-wrapper .footer-sitemap ul{ float:left; display:block;  margin:15px 10px 15px 10px; border-right: 1px dotted #75bde2; padding-right:20px; width:190px;}
.footer-sitemap ul li a:link, .footer-sitemap ul li a:active, .footer-sitemap ul li a:visited { font-size:11px; color:#fff; line-height:1.35em; letter-spacing:0.05em;}
.footer-sitemap ul li a:hover {color:#e1e1e1;}
.footer-sitemap ul li.title a{ text-transform:uppercase; font-weight:bold; margin:0; line-height:1.5em; font-size:12px; color:#75bde2;}

.contact-wm { clear:both; text-align:right; font-size:11px;}
.contact-wm a:link, .contact-wm a:active, .contact-wm a:visited { color:#FFF} 
/*  Left Side Block  */

#leftSideBlock {
	padding-right:0px;
	width:246px;
	float:left;
	margin-top:18px;
}
#leftSideBlock h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
	font-weight:100;
	padding-bottom:10px;
}

.fac-content { padding:0; margin:0; clear:both;}
#wrapperContent .fac-content p { letter-spacing:0.05em;}
#wrapperContent .fac-content h3 {  font-family: Arial, Helvetica, sans-serif; color:#AE5200; font-size:16px; font-weight:bold; letter-spacing:0.05em; line-height:1.25em; padding:0; margin:0 0 6px 0;}
#wrapperContent .fac-content h4 {  font-family: Arial, Helvetica, sans-serif; color:#336699; font-size:16px; font-weight:bold; letter-spacing:0.05em; line-height:1.25em; padding:0; margin:0 0 6px 0;}

/*  Left Side Block: Sub Navigation  */

#subNavBlock li.mainList a{ float:left; width:230px;  height:31px; background-image:url(../images/subNav_bg.gif); background-repeat:no-repeat; padding-left:16px; padding-top:0px; font-size:12px; color:#FFF;}
#subNavBlock li.mainList a:hover{ text-decoration:none; background-image:url(../images/subNav_bg_over.gif); background-repeat:no-repeat;}
#subNavBlock {
	width:246px;
	margin-bottom: 40px;
}
#subNavBlock li.mainListHightlight { float:left; width:246px; display:block;}
#subNavBlock li.mainListHightlight a{
	float:left;
	width:230px;
	height:26px;
	background-image:url(../images/subNav_bg.gif);
	background-repeat:no-repeat;
	padding-left:16px;
	padding-top:4px;
	font-size:12px;
	color:#FFF;
	padding-bottom: 0px;
}



#subNavBlock li.mainListB a{ float:left; width:230px;  height:31px; background-image:url(../images/subNav_bg_over.gif); background-repeat:no-repeat; padding-left:24px; padding-top:0px; font-size:12px; color:#FFF;}
#subNavBlock li.mainListB a:hover{ text-decoration:none; background-image:url(../images/subNav_bg.gif); background-repeat:no-repeat;}
#subNavBlock {
	width:246px;
	margin-bottom: 40px;
}
#subNavBlock li.mainListHightlightB { float:left; width:246px; display:block;}
#subNavBlock li.mainListHightlightB a{
	float:left;
	width:230px;
	height:26px;
	background-image:url(../images/subNav_bg_over.gif);
	background-repeat:no-repeat;
	padding-left:24px;
	padding-top:4px;
	font-size:12px;
	color:#FFF;
	padding-bottom: 0px;
}
.txtBlock {
	float:left;
	padding-top:8px;
}
#subNavBlock li.mainListHightlight ul li a{float:left;  background-image:none !important; line-height:1.3em;}
#subNavBlock li.mainListHightlight a:hover {background-image:url(../images/subNav_bg_over.gif); background-repeat:no-repeat; text-decoration:none;  color:#fff;}
#subNavBlock li.mainListHightlight ul li a:hover {float:left; background-image:none !important; line-height:1.3em; color:#50a7ec;}
#subNavBlock .contactBlock {font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:13px; margin-top:90px; }

/*  Left Side Block: Contact Info  */
#wrapperSide{ padding:13px 10px; float:left; }
#contactBlock {
	width:246px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/sideConatct_bg.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
	color:#000;
	margin-top:0px;
}
#contactBlock h1{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	background-image:url(../images/subNav_bg.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:8px;
	font-size:14px;
	color:#FFF;
	width:236px;
	height:22px;
}
#contactBlock h2 {
	color:#000;
	font-weight:normal;
	font-size:16px;
	padding-left: 15px;
	line-height: 1.3em;
	padding-bottom: 2px;
	padding-top: 5px;
}
#contactBlock p {
	padding-bottom:10px;
	font-size: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #E68D1E;
	border-bottom-style: solid;
	line-height: 1.3;
	margin-left: 15px;
	margin-right: 10px;
}
#contactBlock a{color:#00386a;}
#contactBlock .coreAdd {
	font-size:12px;
	color:#003a6d;
	padding: 0px 14px 10px 0px;
	line-height:1.3em;
	float:left;
	background-color:#FFF;
}


/*  Home page  */

#homeBlock { margin:5px 0px 0px 0px; float:left; background:url(../images/front_main_bg.gif) no-repeat; width:941px; height:387px;}
#photoBlock { float:left; height:374px;}
#wrapper {background-image: url(../images/mdlbar_sub.gif); background-repeat: repeat-y; float:left; width:943px; height:374px; }

.home-txt { width:286px; margin:20px 10px 15px 25px; float:left; padding:12px 0 0 0;}
.home-txt h1 { color:#0a5291; font-family: Arial, Helvetica, sans-serif; font-size:36px; font-weight:100; padding-bottom:8px;}
.home-txt p {color:#0a5291; font-family: Arial, Helvetica, sans-serif; font-size:16px; padding-bottom:10px;}
.home-txt p.home-sm-txt { color:#0a5291; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; line-height:1.65em;}
.ft-photo { width:483px; height:350px; float:left; margin:20px 0 0px 0px;}
.guide-info { float:right; margin:20px 7px 0px 0px;}
.guide-info img { margin-bottom:0px;}

.tier-taub { background:url(../images/tier_bg.gif) no-repeat; width:941px; height:239px; margin-top:12px; float:left;}
.tier-taub .block-list { width:218px; display:inline-block; float:left; margin:8px 8px 0 8px;}
.block-list ul { padding-left:15px; margin-top:8px;}
.block-list ul li { list-style:disc;}
.tier-taub .block-list h2 {width:208px; height:26px; background:url(../images/tier-title-bg.gif) no-repeat; color:#FFF; font-weight:normal; font-size:16px; font-family:Arial, Helvetica, sans-serif; padding:12px 0 0 10px; letter-spacing:0.045em;}
.tier-taub .block-list h2 a:link, .tier-taub .block-list h2 a:active, .tier-taub .block-list h2 a:visited{ color:#FFF; text-decoration:none;}
.tier-taub .block-list h2 a:hover{ text-decoration:none; color:#7bcdf6;}
.thumb-txt { padding:8px; color:#003462; font-size:13px; line-height:1.45em;}
.thumb-txt a:link, .thumb-txt a:active, .thumb-txt a:visited { color:#4bb7ef;}
/*  Home page: Right Side Section  */

#rightSideBlock {float:right; width:242px; height:374px; margin-right:4px; background-color:#FFF; }
#rightSideBlock .coreInfo { padding: 25px 14px 0px 10px; width:218px; float:left; background-color:#FFF;}
#rightSideBlock .coreAdd { font-size:12px; color:#003a6d; padding: 15px 14px 10px 10px; width:218px; line-height:1.3em; float:left;background-color:#FFF;}
#rightSideBlock h1 { font-size:23px; font-weight:bold; line-height:1.3em;}
#rightSideBlock h2 { font-size:16px; font-weight:normal; line-height:1.3em;}
.txtBPhone { font-size:22px; font-weight:bold; line-height:1.3em;}
.txtBEmail { font-size:16px; font-weight:bold;}
#rightSideBlock p { padding-bottom:15px;}


/*  Home page:  Bottom Lists  */

#homeSubBlock {margin:5px 0px 5px 0px; width:943px; float:left; }
#wrapperSub { float:left; width:943px;  background-image: url(../images/mdlbar_sub.gif); background-repeat: repeat-y;  }
#wrapperSub ul.genoList {  padding:2px 10px 2px 22px;  width:902px; background-color:#FFF; display:block; margin-left:5px; margin-right:5px; float:left; display: inline;}
#wrapperSub ul.genoList li{
	float:left;
	display:inline;
	padding-right:5px;
	color: #000;
}
#wrapperSub ul.genoList li a{ padding:0; margin:0; color:#000;}
#wrapperSub ul.genoList li.name{ font-family:Arial, Helvetica, sans-serif; font-size:10px; width:103px; color:#000; display:block; float:left; padding-top:80px; line-height:1.1em;}

/*  Main Content */
#mainBlock {padding:5px 0px 5px 0px; width:943px; margin:0; float:left; }
#mainBlock #contentBlock {width:680px; float:right;  margin-top:17px; font-size:12px;}

#contentBlock a{
	
	color:#7e0602; 
	
}

#contentBlockMenu {width:118px;float:right; padding:0; margin:-10px 5px 0 0px; height:85px; display:block;}

#wrapperContent {
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-y;
	display:block;
	float:left;
	width:635px;
	padding:31px 20px 20px 25px;
	background-color:#FFF;
	letter-spacing:0.05em;
	
}
#wrapperContent h2 { font-family:  Arial, Helvetica, sans-serif; color:#ae5200; font-size:36px; line-height:1.1em; font-weight:normal; padding-bottom:30px;}
#wrapperContent h3 { font-family:  Arial, Helvetica, sans-serif; color:#ae5200; font-size:21px; letter-spacing:0.05em; line-height:1.5em;}
#wrapperContent h4 { color:#000; font-size:14px; line-height:1.4em; font-weight:normal; padding-bottom:20px;}
#wrapperContent p {
	line-height:1.2em;
	font-weight:normal;
	padding-bottom:20px;
	font-size:12px;
	padding-right: 0;
}
#wrapperContent ul.bullet { padding-left:30px; padding-bottom:20px;}
#wrapperContent ul.bullet li {
	line-height:1.25em;
	list-style-image: url(../images/bullet_blue.gif);
	color: #000;
	width:412px;
	padding-bottom:10px;

}

#wrapperContent ul.bulletblock { padding-left:30px; padding-bottom:20px;}
#wrapperContent ul.bulletblock li {
	line-height:1.25em;
	list-style-image: url(../images/bullet_blue.gif);
	color: #000;
		padding-bottom:20px;
		
}

#topBar {
	float:left;
}
#bottomBar {float:left;}

/*  Image  */
.imgpad { padding:8px;}
.imgpadL {padding-right:20px;}
#wrapperContent ul.bullet li a {
	line-height:1.8em;
	list-style-image: url(../images/bullet_blue.gif);
	color: #000;
	font-size: 100%;
	padding-left: 1px;
}
#wrapperContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#ae5200;
	font-size:36px;
	line-height:1.1em;
	font-weight:normal;
	padding-bottom:30px;
	margin-left: 0px;
	margin-top: -10px;
}

#midBlock {
	width:550px;
	float:right;
	padding-top:5px;
}
#midFooter {
	float:right;
	padding-top:0px;
	padding-right:5px;
	padding-bottom:10px;
	color: #FFF;
	font-style: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
#midFooter ul { padding-top:2px;}
#midFooter ul li {font-size: 10px; font-style: normal; color:#fff;  display:inline; padding:3px 2px; }
#midFooter ul li a{ color:#fff;}
#midFooter ul li a:hover{color:#83ae78;}

.fas_img { float:left; border:#CCC; padding-right:10px; padding-bottom:10px; padding-top:9px;}